*,*:before,*:after{
	paddding: 0;
	margin: 0;
    border: 0;
    box-sizing: border-box;
}
html,body{
	height: 100%;
	background-color: #fdfaf7;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #fff;
	font-size: 25px; 
}
.wrapper{
	height: 100%;
	padding: 50px;
}

.slick-list {
	overflow: hidden;
}

.slick-track{
	display: flex;
	align-items: flex-start;
}

.slider {
	position: relative;
	padding: 0px 50px;
}
.slider .slick-arrow{
	position: absolute;
	top: 50%;
	margin: -30px 0px 0px 0px;
	z-index: 10;
	font-size: 0;
	width: 30px;
	height: 30px;
}
.slider .slick-arrow.slick-prev{
	left:0;
	background: url('left-arrow.svg') 0 0 / 100% no-repeat; 

}
.slider .slick-arrow.slick-next{
	right: 0;
	background: url('right-arrow.svg') 0 0 / 100% no-repeat; 
}
.slider .slick-arrow.slick-disabled{
	opacity: 0.2;
}
.slider .slick-dots{
	display: flex;
	align-items: center;
	justify-content: center;
}
.slider .slick-dots li{
	list-style: none;
	margin:0px 10px;
}
.slider .slick-dots li button{
	font-size: 0;
	width: 10px;
	height: 10px;
	background-color: #000;
	border-radius: 50%
}
.slider .slick-dots li.slick-active button{
    background-color: transparent;
    border: 1px solid #000000; 
}

